#scrollbar1 {
	width: 540px;
	margin: 0 0 10px;
	float: left;
	}
#scrollbar1 .viewport { 
	width: 500px; 
	height: 390px; 
	overflow: hidden; 
	position: relative;
	background-color: #FFF;
	border: #FFF 10px solid; 
	}
#scrollbar1 .overview { 
	list-style: none; 
	position: absolute; 
	left: 0; 
	top: 0; 
	padding: 0; 
	margin: 0;
	font-family: serif;
	}
#scrollbar1 .scrollbar{
	background: #8fbc8f;
	position: relative;
	float: right;
	width: 15px;
}
#scrollbar1 .track { 
	background: #FFF; 
	height: 100%; 
	width:15px; 
	position: relative; 
	}
#scrollbar1 .thumb {
	background: transparent url(../Images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;
	height: 20px;
	width: 25px;
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: -5px;
}
#scrollbar1 .thumb .end { 
	background: transparent url(../Images/bg-scrollbar-thumb-y.png) no-repeat 50% 0;
	overflow: hidden;
	height: 5px;
	width: 25px;
	}
#scrollbar1 .disable { 
	display: none; 
	}
.noSelect { 
	user-select: none; 
	-o-user-select: none; 
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
 }